body,p,.content  ,td {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000; 
}

body{
	background: #FFFFFF url(/_static_1/_img/_templates3/tlo.jpg) repeat-x;
	margin: 0px;
}

a{
	font-family: Arial, Verdana, Helvetica, sans-serif;	
	text-decoration: none;
	color:#000000;
}

a:hover {
	text-decoration: underline;
	color:#000000;
}

.ng {
	font-family: arial, verdana, helvetica;
	font-size: 18px;
	font-weight:normal;
	color: #000000;
	margin-top:0px;
	padding-bottom:5px;
	width:100%;
	border-bottom:1px dotted #CDCDCD;

}

h1 {
	font-family: arial, verdana, helvetica;
	font-size: 18px;
	font-weight:normal;
	color: #000000;
}

h2 {
	font-size: 16px;
	color: #CC0001;
	font-family: arial, verdana, helvetica;
}

.stopka {
	font-family: Arial, verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	text-align:center;
}

.bi, .bi:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}


.bi:hover{
	text-decoration: underline;
	}

.bi2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color: #ffffff;
}

#div_tresc_l_srodek a{
	color:#000000;
}

#div_main{
	margin: 0 auto;
}		

#div_main_margin{
margin:0px;
margin-left:13px;
margin-right:13px;
}

#div_gora_cz{ 
	margin:0px auto;	
	width:1080px;
	height:27px;
}
#div_gora2{
	margin:0px auto;	
	width:1080px;
	height:102px;
}
#div_logo{
	float:left;
	overflow: hidden; 
	width:294px;
	margin-top:5px;
}
#div_flagi{
	float:left; 
	margin:0px 0px 0px 70px;
}

#div_zalogowany{
	float:right;
	width:230px;
	margin-top:10px;
}

#div_sesja{
	float:right;
	overflow: hidden; 
	width:250px;
	margin-right:33px;
	margin-top:5px;
}

#div_sesja td{
	font-size:10px;
	color:#ffffff;
}

#div_mk{
	float: left;
	padding-left:10px;
	padding-top:11px;
	padding-right:15px;
}
#menu_mk {
	cursor: pointer;
	margin: 0;
	padding: 0 17px 0 0;
	list-style-type: none;
	background: url(/_static_1/_img/_templates3/ik_moje_konto.png) no-repeat center right;
}
#menu_mk li.active {
 
}
#menu_mk li a {
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	text-decoration: none;
	display: block;
}
#menu_mk li.active a {
	
}
#menu_mk ul {
	position:absolute;
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index: 10000;
}
#menu_mk ul li {
	background: #F4F4F4;
}
#menu_mk ul li a {
	width: 75px;
	display: block;
	padding: 5px;
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	text-decoration: none;
	background: #F4F4F4;
}

#div_wyloguj{
	float:left;
	overflow: hidden; 
	width:98px;
}

#div_logowanie{
	float:right;
	width:700px;
	height:102px;
}

#div_gora{
	margin:0px auto;	
	width:1080px;
	height:141px;
	background: #CC0001 url(/_static_1/_img/_templates3/tlo_top.jpg) repeat-x;
}

#div_menu1_l{
	float:left;
	overflow: hidden; 
	width:600px;
	height:39px;
}
#div_menu1_pp{
	float:left;
	overflow: hidden; 
	width:480px;
	height:39px;
}
#div_menu2z{
	margin:0px auto;	
	width:1080px;		
}
#div_menu2{
	position:relative;
	float:left;
	background-color:#E8E9EB;
	width:1080px;
	height:38px;	
	background: #E8E9EB url(/_static_1/_img/_templates3/tlo_menu_2.jpg) repeat-x;
	z-index:10000;
}

#div_tresc{
	margin:0px auto;	
	overflow: hidden; 
	background-color:#E8E9EB;
	width:1080px;
	min-height:500px;
	padding-bottom:15px;
}

#div_kolumna1{
	float:left;
	overflow: hidden; 
	width:730px;
	margin-left:15px;

}

#div_kolumna2{
	float:left;
	overflow: hidden; 
	width:315px;
	margin-right:10px;
	margin-left:7px;
}


#div_tresc_l_gora, #div_tresc_gora{
	float:left;
	width:728px;
	height:11px;	
	background: #ffffff url(/_static_1/_img/_templates3/boks_big_gora.jpg) no-repeat;
}

#div_tresc_l_dol, #div_tresc_dol{
	float:left;
	width:728px;
	height:13px;	
	background: #ffffff url(/_img/_templates3/boks_big_dol.jpg) no-repeat;
}

#div_szczesliwe_podobne{
	float:left;
	width:728px;
}

#div_szczesliwe_podobne_top{
	float:left;
	width:728px;
}


#div_tresc_dol{
margin-bottom:10px;
}

#div_tresc_l_srodek{
	float:left;
	width:702px;
	min-height:500px;
	background: #ffffff url(/_static_1/_img/_templates3/boks_big_tlo.jpg) repeat-y;
	padding:13px;
}

#div_path{
	float:left;
	overflow: hidden; 
	width:100%;
	margin-bottom:10px;
	font-size:10px;
	color:#ababab;
}

#div_path a, .path, .pathb{
font-size:10px;
color:#ababab;
}

#div_tresc_flash{
	float:left;
	width:702px;
	height:355px;
	background: #ffffff url(/_static_1/_img/_templates3/boks_big_tlo.jpg) repeat-y;
	padding:13px;
}


#div_stopka{
	margin:0 auto;
	background-color:#CC0001;
	padding-top:15px;
	min-width:1079px;
}


.link_top{
	font-family: Arial, Helvetica, sans-serif;	
	text-decoration: none;
	font-size:12px;
	color:#FFFFFF;
}	

.menu_top{
	font-family: Arial, Helvetica, sans-serif;	
	text-decoration: none;
	font-size:12px;
	color:#FFFFFF;
}	

#div_l_form{
float:right;
margin-top:20px;

}

#div_l_linki{
float:right;
margin-top:10px;
width:100%;

}

.div_l_t{
float:left;
height:30px;
color:#ffffff;
font-family: Arial, Helvetica, sans-serif;	
text-decoration: none;
font-size:12px;
padding-left:10px;
padding-top:5px;
padding-right:5px;
}

.div_l_i{
float:left;
height:30px;
width:128px;
}


.div_l_i input{
display:block;
width:124px;
height:17px;
background: transparent url(/_static_1/_img/_templates3/pole_logowanie.png) top left no-repeat;
border:0px;
padding:2px;
}

.div_l_p{
float:left;	
height:30px;
padding-left:10px;
}

.div_l_l{
	float:right;	
	height:20px;
	padding-left:17px;
	padding-right:10px;
	background: transparent url(/_static_1/_img/_templates3/ik_strzalka_pom.gif) 0% 10% no-repeat;		
}

.div_l_l a{
	font-family: Arial, Helvetica, sans-serif;	
	text-decoration: none;
	font-size:12px;
	color:#ffffff;

}

.div_l_t2{
	float:left;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;	
	text-decoration: none;
	font-size:12px;
	padding-left:10px;
	padding-top:5px;
	padding-right:5px;
}

.div_menu1_p{
	width:100%;
	}

.div_menu1_p ul, .div_menu1_p ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.div_menu1_p ul {
	float: right;
}

.div_menu1_p ul li {
	float: left;
	background: url("/_static_1/_img/_templates3/menu_kreska.gif") no-repeat left center;	
}

.div_menu1_p ul li.firstlast {
	float: left;
	background: url("/_static_1/_img/piksel.gif") no-repeat left center;	
}

.div_menu1_p ul li a {

	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	display: block;
	color: #ffffff;
	height: 39px;
}

.div_menu1_p ul li a span.span0 {
	display: block;
	padding: 0px 10px 0px 10px;
	height: 39px;
}

.div_menu1_p ul li.firstlast a span.span0 {
	display: block;
	padding: 0px 10px 0px 0px;
	height: 39px;
}

.div_menu1_p ul li.menu_on {
	float: left;
	margin-right: 10px;
	background: url("/_static_1/_img/_templates3/menu_top_tlo.jpg") repeat-x left top;
}

.div_menu1_p ul li.menu_on a {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	display: block;
	background: url("/_static_1/_img/_templates3/menu_top_left.jpg") no-repeat left top;
	font-weight:bold;
	color: #000000;
	height: 39px;
}

.div_menu1_p ul li.menu_on a span.span0 {
	display: block;
	background: url("/_static_1/_img/_templates3/menu_top_right.jpg") no-repeat right top;
	padding: 0px 20px 0px 16px;
	height: 39px;
}

.div_menu1_l ul, .div_menu1_p ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.div_menu1_l ul {
	float: left;
}

.div_menu1_l ul li {
	float: left;
	margin-right: 20px;
}

.div_menu1_l ul li a {
	font-family: Arial;
	font-size: 14px;
	text-decoration: none;
	display: block;
	color: #ffffff;
	height: 39px;
}

.div_menu1_l ul li.menu_on, .div_menu1_l ul li.menu_on1 {
	float: left;
	margin-right: 10px;
	background: url("/_static_1/_img/_templates3/menu_top_tlo.jpg") repeat-x left top;
}

.div_menu1_l ul li.menu_on a {
	font-family: Arial;
	font-size: 14px;
	text-decoration: none;
	display: block;
	background: url("/_static_1/_img/_templates3/menu_top_left.jpg") no-repeat left top;
	font-weight:bold;
	color: #000000;
	height: 39px;
}

.div_menu1_l ul li.menu_on1 a {
	font-family: Arial;
	font-size: 14px;
	text-decoration: none;
	display: block;
	background: url("/_static_1/_img/_templates3/menu_top_left1.jpg") no-repeat left top;
	font-weight:bold;
	color: #000000;
	height: 39px;
}

.div_menu1_l ul li.menu_on a span.span0, .div_menu1_l ul li.menu_on1 a span.span0 {
	display: block;
	background: url("/_static_1/_img/_templates3/menu_top_right.jpg") no-repeat right top;
	padding: 0px 20px 0px 16px;
	height: 39px;
}

.div_menu1_l ul li.menu_on1 a span.span0{
	padding: 0px 20px 0px 11px;
}

.div_menu1_l .div_mid_wrap_ico {
	margin: 0 5px 0 0;
}

div.box_reg {
	width:316px;
}
.box_reg_h2 {
	font-family: Arial;
	font-size: 18px;
	text-decoration: none;
	color: #ffffff;
	margin: 5px 0 0 0;
	font-weight: normal;
}
.box_reg_white1 {
	font-family: Arial;
	text-decoration: none;
	font-size: 14px;
	color: #ffffff;
	white-space: nowrap;
}
.box_reg_white2, .box_reg_white2 a {
	font-family: Arial;
	text-decoration: none;
	font-size: 11px;
	color: #ffffff;
}
.okno2 {
	background: url("/_static_1/_img/_templates3/rejestracja_pole_logowanie.png") no-repeat scroll left top transparent;
	border: 0 none;
	display: block;
	height: 21px;
	padding: 2px;
	width: 183px;
}
.box_reg_plec {
	width: 20px;
	height: 20px; 
}
.div_select_dzien {
	width: 70px;
}
.div_select_dzien .select {
	float: right;
	position: absolute;
	width: 37px;
	height: 15px;
	padding-left: 0; 
	padding-right: 25px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000;
	background: url(/_static_1/_img/_templates3/rejestracja_dzien.png) no-repeat top right;
	overflow: hidden;
	font-size: 12px;
}
#box_reg_dzien {
	padding-left: 45px;
	position: relative; 
	opacity: 0; 
	filter: alpha(opacity=0); 
	z-index: 5000;
}
.div_select_miesiac {
	width: 112px;
}
.div_select_miesiac .select {
	float: right;
	position: absolute;
	width: 85px;
	height: 15px;
	padding-left: 0; 
	padding-right: 25px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000;
	background: url(/_static_1/_img/_templates3/rejestracja_miesiac.png) no-repeat top right;
	overflow: hidden;
	font-size: 12px;
}
#box_reg_miesiac {
	padding-left: 28px;
	position: relative; 
	opacity: 0; 
	filter: alpha(opacity=0); 
	z-index: 5000;
}
.div_select_rok {
	width: 80px;
}
.div_select_rok .select {
	float: right;
	position: absolute;
	width: 56px;
	height: 15px;
	padding-left: 0; 
	padding-right: 25px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000;
	background: url(/_static_1/_img/_templates3/rejestracja_rok.png) no-repeat top right;
	overflow: hidden;
	font-size: 12px;
}
#box_reg_rok {
	padding-left: 45px;
	position: relative; 
	opacity: 0; 
	filter: alpha(opacity=0); 
	z-index: 50000;
}
.div_select_skad {
	padding: 0 7px 0 0;
}
.div_select_skad .select {
	float: right;
	position: absolute;
	width: 230px;
	height: 15px;
	padding-left: 10px; 
	padding-right: 25px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000;
	background: url(/_static_1/_img/_templates3/rejestracja_pole_wyboru.png) no-repeat top right;
	overflow: hidden;
	font-size: 12px;
	text-align: right;
}
#box_reg_skad {
	margin-left: 10px;
	width: 255px;
	position: relative; 
	opacity: 0; 
	filter: alpha(opacity=0); 
	z-index: 5000;
}

.box1_head {
	font-family: Arial;
	font-size: 21px;
	text-decoration: none;
	color: #000000;
	margin: 5px 0 0 5px;
	font-weight: normal;
}

.box1_head2 { 
	font-family: Arial;
	font-size: 20px;
	font-size: 19px\9;
	text-decoration: none;
	color: #000000;
	margin: 5px 0 0 5px;
	font-weight: normal;
}

.div_select_wiek_od, .div_select_wiek_do, .div_select_wzrost_od, .div_select_wzrost_do {
	width: 70px;
}
.div_select_wiek_od .select, .div_select_wiek_do .select, .div_select_wzrost_od .select, .div_select_wzrost_do .select {
	float: right;
	position: absolute;
	width: 37px;
	height: 15px;
	padding-left: 0; 
	padding-right: 25px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000;
	background: url(/_static_1/_img/_templates3/select1.png) no-repeat top right;
	overflow: hidden;
	font-size: 12px;
}
#box_wysz_wiek_od, #box_wysz_wiek_do, #box_wzrost_od, #box_wzrost_do {
	padding-left: 15px;
	position: relative; 
	opacity: 0; 
	filter: alpha(opacity=0); 
	z-index: 5;
}

.box_wysz_wiecej, .box_wysz_wiecej:hover {
	color: #cc0000;
	font-size: 12px;
}

.div_select_dzieci2, .div_select_dzieci, .div_select_palenie, .div_select_alkohol, .div_select_przenosiny {
	padding-right: 40px;
	width: 230px;
}
.div_select_dzieci2 .select, .div_select_dzieci .select, .div_select_palenie .select, .div_select_alkohol .select, .div_select_przenosiny .select {
	position: absolute;
	width: 235px;
	height: 15px;
	padding-left: 10px; 
	padding-right: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000;
	background: url(/_static_1/_img/_templates3/rejestracja_pole_wyboru.png) no-repeat top left;
	overflow: hidden;
	font-size: 11px;
}
#box_wysz_dzieci2, #box_wysz_dzieci, #box_wysz_palenie, #box_wysz_alkohol, #box_wysz_przenosiny {
	width: 260px;
	position: relative; 
	opacity: 0; 
	filter: alpha(opacity=0); 
	z-index: 5;
}

.box_profil_link, .box_profil_link:hover {
	display: block;
	color: #cc0000;
	font-size: 11px;
	background: url(/_static_1/_img/_templates3/ik_strzalka_biala_czerwone.png) no-repeat 0% 50%;
	padding-left: 15px;
	margin-bottom: 5px;
}

.box_profil_numer {
	font-weight: bold;
}

.data_nowosci {
	
}
.link_nowosci {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
.kreska_nowosci {
	
}

.box_sonda_pytanie {
	font-weight: bold;
	font-size: 14px;
}

#div_tresc_all{
	float:left;
	overflow: hidden; 
	width:1050px;
	margin-left:15px;
	margin-top: 15px;
}

#div_tresc_all_gora{
	float:left;
	width:1050px;
	height:11px;	
	background: #ffffff url(/_static_1/_img/_templates3/boks2_big_gora.jpg) no-repeat;
}

#div_tresc_all_dol {
	float:left;
	width:1050px;
	height:13px;	
	background: #ffffff url(/_static_1/_img/_templates3/boks2_big_dol.jpg) no-repeat;
}

#div_tresc_all_srodek{
	float:left;
	width:1024px;
	min-height:500px;
	background: #ffffff url(/_static_1/_img/_templates3/boks2_big_tlo.jpg) repeat-y;
	padding:13px;
}

.tresc_strony{
margin-left:3px;
margin-right:8px;
}

.pole_login{
	background: url("/_static_1/_img/_templates3/login_3.jpg") no-repeat scroll left top transparent;
	border: 0 none;
	display: block;
	height: 21px;
	margin-top:6px;
	padding-left:5px;
	padding-bottom: 8px;
	width: 142px;

}

.braz, .braz_big{
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #965D26;
	font-weight:bold;
	text-decoration: none;
}

.braz_big{
	font-size: 12px;
}

.czerwony_big {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;
	font-weight:bold;
	text-decoration: none;
}

.big_black{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
}


.dymek_white, .dymek_white p, .dymek_white td, .dymek_white b {
color:#ffffff;
}

.accept_cookies {
	background-color: #D9B992;
	border-top: 1px solid #D9B992;
	box-shadow: 0 -2px 4px #D9B992;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	width: 100%;
	z-index: 1000;
}
.accept_cookies_info {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	line-height: 16px;
	margin: 0 auto;
	padding: 12px 5px;
	text-align: left;
	max-width: 1000px;
}
.accept_cookies_info td {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	line-height: 16px;
}
.accept_cookies_close {
	margin: 7px;
}
.accept_cookies_yes, .accept_cookies_more, .accept_cookies_options {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}

/* menu main */

#wi {
	position:absolute;
	top:-10000;
	left:-10000;
	visibility:hidden;
	z-index:100;
}
.div_mid_out {
	height: 100%;
	display: table;
	margin: 0 auto;
}
.div_mid_in {
	display: table-cell;
	vertical-align: middle;
}

.lista_platnosci {
	list-style: none;
	margin: 0;
	padding: 0;
}
.lista_platnosci li {
	margin-bottom: 4px;
	padding: 5px 10px;
}
.li_color0 {
	background: #e5e6e8;
}
.li_color1 {
	background: #f1f2f4;
}
.div_platnosc_left {
	float: left;
	width: 300px;
}
.div_platnosc_right {
	float: right;
	padding-top: 10px;
}
.clearfix:after {
   content: " "; 
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.platnosc_typ {
	font-size: 18px;
	font-weight: bold;
}
.platnosc_cena {
	font-size: 14px;
}
.platnosc_cena span {
	text-align: right;
	font-weight: bold;
}
.platnosc_cena span span {
	font-size: 18px;
}
.platnosc_info {
	font-size: 11px;
	font-style: italic;
}

.in_box7, .in_box8 {
	margin: 4px 5px 0 5px;
	text-decoration: none !important;
}
.in_box7_table {
	padding: 0px;
	background: #fe860e;
}
.in_box8_table {
	padding: 0px;
	background: #0099cb;
}

.in_box9_table {
	padding: 0px;
	background: #969495;
}
.in_box7_topic, .in_box8_topic {
	color: #fff;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	padding: 5px 20px;
	font-weight: bold;
	text-decoration: none !important;
}

.in_box2_table {
	background: #fff;
}
.in_box2 {
	padding: 3px 5px 5px 5px;
}
.in_box2_div {
	background: #fff;
	margin: 0 5px 0 5px;
}
.in_box2_div p {
	background: #fff;
	margin: 0;
}

.menu_wizytowka_render {
	list-style: none;
	padding: 0;
	margin: 0;
	clear: right;
	display: table;
}
.menu_wizytowka_render li {
	float: left;
}
.menu_wizytowka_render li a {
	padding: 7px;
	color: white !important;
	background: #cc0001;
	display: block;
	margin: 2px 3px 5px 2px;
}
.menu_wizytowka_render li.active a {
	background: #fe860e;
}

p.hr {
	height: 2px;
	line-height: 2px;
	background: #fe860e;
	margin: 5px 0 10px 0;
	clear: both;
}

.form_text_header {
	font-weight: bold;
	color: #ffffff;
}
.form_text_header span {
	display: block;
	padding: 5px 30px 5px 5px;
}
.form_text_header2 {
	font-weight: bold;
	color: #000;;
}
.form_text_header2 span {
	display: block;
	padding: 5px 30px 5px 5px;
}

.color_c33 {
	color: #CC3333;
}
.color_000 {
	color: #000000;
}
.color_c01 {
	color: #CC0001;
}

.sin_display_none {
	display: none;
}

.sin_01 {
	height: 27px;
}
.sin_02 {
	margin: 0;
}
.sin_03 {
	width: 1059px;
}
.sin_04 {
	width: 100%;
}
.sin_05 {
	background: url(/_static_1/_img/_templates3/box1_tc.jpg) repeat-x top left;
}
.sin_06 {
	background: url(/_static_1/_img/_templates3/box1_ml.jpg) repeat-y top left;
}
.sin_07 {
	background: #FFFFFF;
}
.sin_08 {
	width:74px; 
	height:21px;
}
.sin_09 {
	background: url(/_static_1/_img/_templates3/box1_mr.jpg) repeat-y top left;
}
.sin_10 {
	background: url(/_static_1/_img/_templates3/box1_bc.jpg) repeat-x top left;
}
.sin_11 {
	margin-left: 5px;
}
.sin_12 {
	font-size: 13px !important;
}
.sin_13 {
	padding-left: 5px;
}
.sin_14 {
	margin-right: 8px;
}
.sin_15 {
	background: url(/_static_1/_img/_templates3/box1_kreski.png) repeat-x 0% 50%;
}
.sin_16 {
	padding: 5px 0 5px 0; 
	height: 320px;
}
.sin_17 {
	padding: 15px 5px 0 8px;
}
.sin_18 {
	font-size:11px !important;
}
.sin_19 {
	padding: 5px 0 5px 0; 
	height: 420px;
}
.sin_20 {
	width: 100%; 
	height: 100%;
}
.sin_21 {
	background: url(/_static_1/_img/_templates3/bg_dymek_middle.png) repeat-y top left;
}
.sin_22 {
	border:none; 
	overflow:hidden; 
	width:292px; 
	height:290px;
}
.sin_23 {
	border:none; 
	overflow:hidden; 
	width:292px; 
	height:110px;
}
.sin_24 {
	text-align: center;
}

.lista_om {
	padding: 0 5px 6px 0;
}
.lista_om_table {
	border: 1px solid #f1f1f1;
	padding: 4px 8px 6px 6px;
}
.lista_om_table_wyr {
	border: 1px solid #FFB400;
	padding: 4px 8px 6px 6px;
}
.lista_om_bg1 {
	background-color: #f0f1f2;
}
.lista_om_btn {
	margin-top: 6px;
}
.lista_om_user a {
	font-weight: bold;
	color: #c90104 !important;
	padding-left: 15px;
}
.lista_om_info {
	color: #000000;
	padding-left: 15px;
	height: 55px;
}
.lista_om_motto {
	padding: 15px 5px 10px 14px;
	min-height: 135px;
}

.lista_om {
	padding: 0 5px 6px 0;
}
.lista_om_table {
	border: 1px solid #f1f1f1;
	padding: 4px 8px 6px 6px;
}
.lista_om_table_wyr {
	border: 1px solid #FFB400;
	padding: 4px 8px 6px 6px;
}
.lista_om_bg1 {
	background-color: #f0f1f2;
}
.lista_om_btn {
	margin-top: 6px;
}
.lista_om_user a {
	font-weight: bold;
	color: #c90104 !important;
	padding-left: 15px;
}
.lista_om_info {
	color: #000000;
	padding-left: 15px;
	height: 55px;
}
.lista_om_motto {
	padding: 15px 5px 10px 13px;
	min-height: 135px;
}
.lista_om_login_date {
	font-size: 11px;
}

